/* plural; as in 'You scanned 5 business cards' */
"%lu business cards" = "%lu käyntikorttia";

/* plural; as in 'You scanned 5 documents' */
"%lu documents" = "%lu asiakirjaa";

/* plural; as in 'You synced 5 notes' */
"%lu notes" = "%lu muistiinpanoa";

/* plural; as in 'You scanned 5 photos' */
"%lu photos" = "%lu valokuvaa";

/* plural; as in 'You scanned 5 receipts' */
"%lu receipts" = "%lu kuittia";

/* singular; as in 'You scanned 1 business card' */
"1 business card" = "1 käyntikortti";

/* singular; as in 'You scanned 1 document' */
"1 document" = "1 asiakirja";

/* singular; as in 'You synced 1 note' */
"1 note" = "1 muistiinpano";

/* singular; as in 'You scanned 1 photos' */
"1 photo" = "1 valokuva";

/* singular; as in 'You scanned 1 receipt' */
"1 receipt" = "1 kuitti";

/* user synced linked notebook first time ($1=notebook name) */
"AnonymousSharedNotebook($1)" = "Muistiinkirja $1 jaettiin kanssasi.";

/* multiple notes updated in notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByPerson($1,$2)" = "$1 päivitti {%lu uutta muistiinpanoa} muistikirjassa $2.";

/* multiple notes updated in notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByYou($1,$2)" = "$1 päivitit {%lu uutta muistiinpanoa} muistikirjassa $2.";

/* multiple notes updated in current user's notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByPerson($1,$2)" = "$1 päivitti {%lu uutta muistiinpanoa} muistikirjassasi $2.";

/* multiple notes updated in current user's notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByYou($1,$2)" = "$1 päivitit {%lu uutta muistiinpanoa} muistikirjassasi $2.";

/* multiple notes added to notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToNotebookByPerson($1,$2)" = "$1 lisäsi {%lu muistiinpanoa} muistikirjaan $2.";

/* multiple notes added to notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToNotebookByYou($1,$2)" = "$1 lisäsit {%lu muistiinpanoa} muistikirjaan $2.";

/* multiple notes added to notebook ($1=notebook name) */
"MultipleNotesAddedToNoteboookNoPerson($1)" = "{%lu muistiinpanoa} lisättiin muistikirjaan $1.";

/* multiple notes added to current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToYourNotebookByPerson($1,$2)" = "$1 lisäsi {%lu muistiinpanoa} muistikirjaasi $2.";

/* multiple notes added to current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToYourNotebookByYou($1,$2)" = "$1 lisäsit {%lu muistiinpanoa} muistikirjaasi $2.";

/* multiple notes added to current user's notebook ($1=notebook name) */
"MultipleNotesAddedToYourNotebookNoPerson($1)" = "{%lu muistiinpanoa} lisättiin muistikirjaasi $1.";

/* multiple notes removed from notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromNotebookByPerson($1,$2)" = "$1 poisti {%lu muistiinpanoa} muistikirjasta $2.";

/* multiple notes removed from notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromNotebookByYou($1,$2)" = "$1 poistit {%lu muistiinpanoa} muistikirjasta $2.";

/* multiple notes removed from notebook ($1=notebook name) */
"MultipleNotesRemovedFromNoteboookNoPerson($1)" = "{%lu muistiinpanoa} poistettiin muistikirjasta $1.";

/* multiple notes removed from current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByPerson($1,$2)" = "$1 poisti {%lu muistiinpanoa} muistikirjastasi $2.";

/* multiple notes removed from current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByYou($1,$2)" = "$1 poistit {%lu muistiinpanoa} muistikirjastasi $2.";

/* multiple notes removed from current user's notebook ($1=notebook name) */
"MultipleNotesRemovedFromYourNotebookNoPerson($1)" = "{%lu muistiinpanoa} poistettiin muistikirjastasi $1.";

/* multiple notes renamed in notebook ($1=notebook name) */
"MultipleNotesRenamedInNoteboookNoPerson($1)" = "{%lu muistiinpanoa} nimettiin uudelleen muistikirjassa $1.";

/* multiple notes renamed in current user's notebook ($1=notebook name) */
"MultipleNotesRenamedInYourNotebookNoPerson($1)" = "{%lu muistiinpanoa} nimettiin uudelleen muistikirjassasi $1.";

/* note updated in notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByPerson($1,$2,$3)" = "$1 teki viimeisimmän päivityksen kohteeseen $2, uusi muistiinpano muistikirjassa $3.";

/* note updated in notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByYou($1,$2,$3)" = "$1 teit viimeisimmän päivityksen muistiinpanoon $2, uusi muistiinpano muistikirjassa $3.";

/* note updated in current user's notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByPerson($1,$2,$3)" = "$1 teki viimeisimmän päivityksen kohteeseen $2, uusi muistiinpano muistikirjassasi $3.";

/* note updated in current user's notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByYou($1,$2,$3)" = "$1 teit viimeisimmän päivityksen kohteeseen $2, uusi muistiinpano muistikirjassa $3.";

/* note added to notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToNotebookByPerson($1,$2,$3)" = "$1 lisäsi $2 muistikirjaan $3.";

/* note added to notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToNotebookByYou($1,$2,$3)" = "$1 lisäsit muistiinpanon $2 muistikirjaan $3.";

/* note added to notebook ($1=note title, $2=notebook name) */
"NoteAddedToNoteboookNoPerson($1,$2)" = "$1 lisättiin muistikirjaan $2.";

/* note added to current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByPerson($1,$2,$3)" = "$1 lisäsi $2 muistikirjaasi $3.";

/* note added to current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByYou($1,$2,$3)" = "$1 lisäsit muistiinpanon $2 muistikirjaasi $3.";

/* note added to current user's notebook ($1=note title, $2=notebook name) */
"NoteAddedToYourNotebookNoPerson($1,$2)" = "$1 lisättiin muistikirjaasi $2.";

/* notebook renamed ($1=old name, $2=new name) */
"NotebookRenamed($1,$2)" = "Muistikirjan $1 nimeksi vaihdettiin $2.";

/* note removed from notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByPerson($1,$2,$3)" = "$1 poisti $2 muistikirjasta $3.";

/* note removed from notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByYou($1,$2,$3)" = "$1 poistit muistiinpanon $2 muistikirjasta $3.";

/* note removed from notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromNoteboookNoPerson($1,$2)" = "$1 poistettiin muistikirjasta $2.";

/* note removed from current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByPerson($1,$2,$3)" = "$1 poisti $2 muistikirjastasi $3.";

/* note removed from current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByYou($1,$2,$3)" = "$1 poistit muistiinpanon $2 muistikirjastasi $3.";

/* note removed from current user's notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromYourNotebookNoPerson($1,$2)" = "$1 poistettiin muistikirjastasi $2.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInNotebookByPerson($1,$2,$3,$4)" = "$1 nimi muutettiin kohteeksi $2 muistikirjassa $3. $4 teki viimeisimmän päivityksen.";

/* note renamed in notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInNotebookByYou($1,$2,$3,$4)" = "Muistiinpanon $1 nimi muutettiin muistiinpanoksi $2 muistikirjassa $3. $4 teit viimeisimmän päivityksen.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInYourNotebookByPerson($1,$2,$3,$4)" = "$1 nimi muutettiin kohteeksi $2 muistikirjassasi $3. $4 teki viimeisimmän päivityksen.";

/* note renamed in current user's notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInYourNotebookByYou($1,$2,$3,$4)" = "Muistiinpanon $1 nimi muutettiin muistiinpanoksi $2 muistikirjassa $3. $4 teit viimeisimmän päivityksen.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInNotebookNoPerson($1,$2,$3)" = "$1 nimi muutettiin kohteeksi $2 muistikirjassa $3.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInYourNotebookNoPerson($1,$2,$3)" = "$1 nimi muutettiin kohteeksi $2 muistikirjassasi $3.";

/* user synced linked notebook first time ($1=owner name, $2=notebook name) */
"SomeoneSharedNotebook($1,$2)" = "$1 jakoi kanssasi kohteen $2.";

/* note sync conflict in current user's notebook ($1=note title, $2=conflicting changes notebook name) */
"SyncConflictInDanglingNotebook($1,$2)" = "Jaetun muistiinpanon $1 kanssa ilmeni synkronointiristiriita. Siitä luotiin kopio, joka sijoitettiin muistikirjaan nimeltä $2. Tämä muistikirja löytyy muistikirjaluettelosta.";

/* note sync conflict in notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInNotebook($1,$2,$3)" = "Synkronoinnit risteävät kohteen $1 muistikirjassa $2. Sinun versiosi muistiinpanosta on kohteessa $3.";

/* note sync conflict in current user's notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInYourNotebook($1,$2,$3)" = "Synkronoinnit risteävät kohteen $1 muistikirjassasi $2. Sinun versiosi muistiinpanosta on kohteessa $3.";

/* You */
"You" = "Sinä";

/* user scanned one type of document */
"YouScanned1DocumentType($1)" = "$1 skannattu.";

/* user scanned two types of documents */
"YouScanned2DocumentTypes($1,$2)" = "$1 ja $2 skannattu.";

/* user scanned three types of documents */
"YouScanned3DocumentTypes($1,$2,$3)" = "$1, $2 ja $3 skannattu.";

/* user scanned four types of documents */
"YouScanned4DocumentTypes($1,$2,$3,$4)" = "$1, $2, $3 ja $4 skannattu.";

/* user scanned notes into notebook ($1=note count string 'n note(s)', $2=notebook name) */
"YouScannedIntoNotebook($1,$2)" = "$1 skannattu muistikirjaan $2.";
